@charset "UTF-8";

/* 인사말페이지만 */
.sub-container{position:relative;}
.sub-container::before{content:'';position:absolute;top:40rem;left:0;width:62.3rem;height:60.6rem;background:url(/_res/yonsei_rc/uc/img/intro/bg-greeting-left.png) no-repeat center/100%;z-index:-1;}
.sub-container::after{content:'';position:absolute;top:40rem;right:0;width:102.4rem;height:89.3rem;background:url(/_res/yonsei_rc/uc/img/intro/bg-greeting-right.png) no-repeat center/100%;z-index:-1;}

.greeting-wrap{display:flex;gap:8rem;}
.greeting-wrap .greeting-left-box{position:relative;min-width:35%;}
.greeting-wrap .grt-deco-box{position:absolute;top:1.7rem;left:-4rem;}
.greeting-wrap .grt-deco-box .grt-deco{font-size:4rem;line-height:2.5rem;text-transform:uppercase;writing-mode:sideways-lr;color:var(--black20);}
.greeting-wrap .grt-img-box{position:relative;border-radius:8px;overflow:hidden;}
.greeting-wrap .grt-img-box::before{content:'';position:absolute;bottom:-23.7rem;left:calc((100vw - 152rem) / -2);width:66.9rem;height:42.8rem;border-radius:0 32rem 0 0;background:linear-gradient(237.4deg, var(--color19) 10.99%, var(--color18) 73.4%, var(--color09) 89.01%);
z-index:-1;}
.greeting-wrap .grt-tit01{padding:0 0 2.4rem;font-weight:var(--font-weight-bold);font-size:3.2rem;line-height:1.5;letter-spacing:-0.01em;color:var(--black02);}
.greeting-wrap .grt-p{padding:0 0 2.4rem;font-size:2rem;line-height:1.5;letter-spacing:-0.02em;color:var(--black02);}
.greeting-wrap .grt-sign-box{font-size:2rem;line-height:1.5;text-align:right;color:var(--black02);}
.greeting-wrap .grt-sign-box .grt-sign{display:inline-block;margin:0 0 0 1.2rem;font-size:4.8rem;line-height:1.5;color:var(--black02);}

@media screen and (max-width:1600px){
	br.mobile-hide1520{display:none;}
	.greeting-wrap .greeting-left-box{display:flex;align-items:flex-start;flex-direction:row-reverse;justify-content:center;gap:1rem;}
	.greeting-wrap .grt-img-box{text-align:center;}
	.greeting-wrap .grt-img-box::before{left:-2rem;bottom:-2rem;width:100%;max-height:100%;border-radius:0 0 0 8px;}	
	.greeting-wrap .grt-deco-box{position:static;padding:1.5rem 0 0;width:1.5rem;}
	.greeting-wrap .grt-deco-box .grt-deco{font-size:2.2rem;line-height:1.5rem;}
}	
	
@media screen and (max-width:1024.98px){
	.sub-container::before{display:none;}
	.sub-container::after{display:none;}
	
	.greeting-wrap{flex-direction:column;}
	.greeting-wrap .grt-tit01{padding:0 0 1.2rem;font-size:2.4rem;}
	.greeting-wrap .grt-p{font-size:1.6rem;}
	.greeting-wrap .grt-sign-box{font-size:1.8rem;}
	.greeting-wrap .grt-sign-box .grt-sign{font-size:4rem;}
}